KNODE(1)

NAME
knode - KDE news reader

SYNOPSIS
knode [Qt-options] [KDE-options] [url]

DESCRIPTION
KNode is an easy-to-use, convenient newsreader; it is intended to allow even newbies to use a newsreader under KDE, but it also offers advanced features appealing to experienced users.

PROGRAM OPTIONS

url A `news://server/group' URL.

SEE ALSO
More detailed user documentation is available from help:/knode (either enter this URL into konqueror, or run `khelpcenter help:/knode').